AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1.0
  g: 0.99216
  r: 1.0
ContainedObjects:
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Token Chaos Bag Manager
  023240.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Token Token Arranger
  022907.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Model_Bag CYOA Campaign
  Guides e87ea2.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Model_Bag Attachment
  Helper d45664.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Model_Bag Arkham Fantasy
  - Pixel Art Mini-Cards e17c9e.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Bag jaqenZann''s Navigation
  Overlay a8affa.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Checker_red Draw Token Button
  Tooltip Renamer cc77a8.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Bag Whimsical''s Generic
  Difficulty Selector 05efb4.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Tile Search Assistant
  17aed0.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Tile Hand Helper 450688.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Checker_white Displacement
  Tool 0f1374.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Model Lucky Penny
  2ab443.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Tile Double-Sided
  Resource bc81cb.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Tile Descriptive Phase
  Tracker b171c8.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Token Clean Up Helper
  26cf4b.yaml'
- !include 'Custom_Model_Bag Fan-Made Accessories aa8b38/Custom_Token Custom Playmat
  Images 004fe7.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.5
    SpecularColor:
      b: 0.745098054
      g: 0.8117647
      r: 0.8745098
    SpecularIntensity: 0.08
    SpecularSharpness: 5.0
  DiffuseURL: http://i.imgur.com/ukWGram.png
  MaterialIndex: 1
  MeshURL: http://pastebin.com/raw/U9C5Ymds
  NormalURL: http://i.imgur.com/0qUEr3W.jpg
  TypeIndex: 6
Description: ''
DragSelectable: true
GMNotes: ''
GUID: aa8b38
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: Fan-Made Accessories
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 30.37
  posY: 1.47
  posZ: -21.25
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 0.68
  scaleY: 0.68
  scaleZ: 0.68
Value: 0
XmlUI: ''
